UPSMAN
54 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1356 | Nodeupsman | |||
| 1.3.6.1.4.1.1356.1 | NodecommunicationLost | SEVERE: Communication to the UPS has been lost. Check cable or network connections, steps to reestablish communication are in progress. | ||
| 1.3.6.1.4.1.1356.1 | Nodeups | |||
| 1.3.6.1.4.1.1356.1.1 | NodeupsIdent | |||
| 1.3.6.1.4.1.1356.1.1.1 | ScalarupsIdentModelName | read-only | mandatory | The UPS model name (e.g. 'O1000S'). |
| 1.3.6.1.4.1.1356.1.1.2 | ScalarupsIdentUpsIDName | read-write | mandatory | An ID string identifying the UPS. This object can be set by the administrator. |
| 1.3.6.1.4.1.1356.1.2 | NodeupsBattery | |||
| 1.3.6.1.4.1.1356.1.2.1 | ScalarupsBatteryStatus | read-only | mandatory | The status of the UPS batteries. A batteryLow(3) value indicates the UPS will be unable to sustain the current load, and its services will be lost if power is … |
| 1.3.6.1.4.1.1356.1.2.2 | ScalarupsBatteryCapacity | read-only | mandatory | The remaining battery capacity expressed in percent of full capacity. |
| 1.3.6.1.4.1.1356.1.2.3 | ScalarupsBatteryVoltage | read-only | mandatory | The current battery voltage expressed in VDC. |
| 1.3.6.1.4.1.1356.1.2.4 | ScalarupsBatteryTemperature | read-only | mandatory | The current internal UPS temperature expressed in Celsius. |
| 1.3.6.1.4.1.1356.1.2.5 | ScalarupsBatteryRunTimeRemaining | read-only | mandatory | The UPS battery run time remaining before battery exhaustion, in seconds. |
| 1.3.6.1.4.1.1356.1.2.6 | ScalarupsBatteryLifeTimeRemaining | read-only | current | Forecast of the battery lifetime, replacement recommended in x month. Format: month |
| 1.3.6.1.4.1.1356.1.3 | NodeupsInput | |||
| 1.3.6.1.4.1.1356.1.3.1 | ScalarupsInputLineVoltage | read-only | mandatory | The current utility line voltage in VAC. |
| 1.3.6.1.4.1.1356.1.3.2 | ScalarupsInputLineFrequence | read-only | mandatory | The current utility line frequence in Hz. |
| 1.3.6.1.4.1.1356.1.4 | NodeupsOutput | |||
| 1.3.6.1.4.1.1356.1.4.1 | ScalarupsOutputStatus | read-only | mandatory | The current state of the UPS. If the UPS is unable to determine the state of the UPS this variable is set to unknown(1). |
| 1.3.6.1.4.1.1356.1.4.2 | ScalarupsOutputLoad | read-only | mandatory | The current UPS load expressed in percent of rated capacity. |
| 1.3.6.1.4.1.1356.1.4.3 | ScalarupsOutputFrequency | read-only | current | The present output frequency, format: 0.1 Hertz. |
| 1.3.6.1.4.1.1356.1.4.4 | ScalarupsOutputVoltage | read-only | current | The present output voltage, format: RMS Volts. |
| 1.3.6.1.4.1.1356.1.5 | NodeupsTest | |||
| 1.3.6.1.4.1.1356.1.5.1 | ScalarupsRunTest | read-write | mandatory | Set this value to run a test. If this this variable is set to NoTest(0) no test will be initiated. |
| 1.3.6.1.4.1.1356.1.5.2 | ScalarupsLastTestPerformed | read-only | mandatory | This value shows which last test was performed. If this value is set to noTest(0) no test has been run since startup. |
| 1.3.6.1.4.1.1356.1.5.3 | ScalarupsLastTestResult | read-only | mandatory | The current UPS Test Result. If this value is undefined(0) no test has been run since startup. |
| 1.3.6.1.4.1.1356.1.5.4 | ScalarupsLastTestedBackupTime | read-only | mandatory | This value shows the last tested backup time in minutes. To acquire a new value perform one of battery test's. |
| 1.3.6.1.4.1.1356.1.6 | NodeupsControl | |||
| 1.3.6.1.4.1.1356.1.6.1 | ScalarupsRunShutdownRestore | read-write | mandatory | Set this value to run a shutdown procedure. If this this variable is set to (0) nothing happens. |
| 1.3.6.1.4.1.1356.1.6.2 | ScalarupsShutdownSecs | read-write | mandatory | This value indicates the time in seconds after which a ups shutdown will be performed. If this value is (0) shutdown executes immediately. |
| 1.3.6.1.4.1.1356.1.6.3 | ScalarupsRestoreSecs | read-write | mandatory | This value indicates the time in seconds after which a ups restore will be performed. If this value is (0) restore executes immediately. |
| 1.3.6.1.4.1.1356.1.7 | NodeupsAlarms | |||
| 1.3.6.1.4.1.1356.1.7.1 | ScalarupsAlarmFatalFaultStatus | read-only | current | CRITICAL ALARM : A fatal fault in the UPS has been detected. Detailed information by referring to UpsAlarmFatalFaultDetail Possible causes: Fatal Fault none (-… |
| 1.3.6.1.4.1.1356.1.7.2 | ScalarupsAlarmWarningStatus | read-only | current | WARNING : The UPS has detect a minor fault, warning level. Detailed information by referring to UpsAlarmWarningDetail. |
| 1.3.6.1.4.1.1356.1.7.3 | ScalarupsAlarmInputBadStatus | read-only | current | An abnormal condition of the input in the UPS has been detected. Detailed information by referring to UpsAlarmInputBadDetail. |
| 1.3.6.1.4.1.1356.1.7.4 | ScalarupsAlarmOutputOverloadStatus | read-only | current | An abnormal output overload in the UPS has been detected. |
| 1.3.6.1.4.1.1356.1.7.5 | ScalarupsAlarmBatteryBadStatus | read-only | current | An abnormal condition of the battery in the UPS has been detected. Detailed information by referring to UpsAlarmBatteryBadDetail. |
| 1.3.6.1.4.1.1356.1.7.6 | ScalarupsAlarmTempBadStatus | read-only | current | An abnormal condition of the temperature in the UPS has been detected. Detailed information by referring to UpsAlarmTempBadDetail. |
| 1.3.6.1.4.1.1356.2 | Nodemgmt | |||
| 1.3.6.1.4.1.1356.2 | NodeupsOverload | SEVERE: The UPS has sensed a load greater than 100 percent of its rated capcity. | ||
| 1.3.6.1.4.1.1356.3 | NodeupsTurnedOff | WARNING: The UPS has been turned 'off' by the management station. | ||
| 1.3.6.1.4.1.1356.4 | NodecommunicationEstablished | INFORMATION: Communication with the UPS has been established. | ||
| 1.3.6.1.4.1.1356.5 | NodepowerRestored | INFORMATION: Utility power has been restored. | ||
| 1.3.6.1.4.1.1356.6 | NodeupsOnBattery | WARNING: The UPS has switched to battery backup power. | ||
| 1.3.6.1.4.1.1356.7 | NodetestStarted | INFORMATION: A UPS test was started. | ||
| 1.3.6.1.4.1.1356.8 | NodetestCompleted | INFORMATION: A UPS test is completed. Now a test result should be available in upsTest.lastTestResult. | ||
| 1.3.6.1.4.1.1356.9 | NodeupsBatteryLow | WARNING: Battery Low. | ||
| 1.3.6.1.4.1.1356.10 | NodeupsShutdownImminent | INFORMATION: Server Shutdown imminent. | ||
| 1.3.6.1.4.1.1356.11 | NodeupsmanStarted | INFORMATION: The UpsMan service has been started. | ||
| 1.3.6.1.4.1.1356.12 | NodeupsmanTrapInputBad | An abnormal condition of input UPS has been detected. | ||
| 1.3.6.1.4.1.1356.13 | NodeupsmanTrapOutputOverloadRemoved | The UPS has returned from an overload situation to normal operation. | ||
| 1.3.6.1.4.1.1356.14 | NodeupsmanTrapBatteryBad | An abnormal condition of the UPS batteries has been detected. | ||
| 1.3.6.1.4.1.1356.15 | NodeupsmanTrapTempBad | An abnormal UPS temperature has been detected. | ||
| 1.3.6.1.4.1.1356.16 | NodeupsmanTrapTempBadRemoved | The abnormal UPS temperature is back to normal level. | ||
| 1.3.6.1.4.1.1356.17 | NodeupsmanTrapFatalFault | A fatal fault in the UPS has been detected. The UPS can not backup, contact your UPS service team. |